Bug 1274280 - Tracker for golang-github-aws-aws-sdk-go
Tracker for golang-github-aws-aws-sdk-go
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-aws-aws-sdk-go (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 08:15 EDT by Jan Chaloupka
Modified: 2018-05-29 08:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: golang-github-aws-aws-sdk-go-0.9.5-1.fc22 golang-github-aws-aws-sdk-go-0.9.5-1.fc23 golang-github-aws-aws-sdk-go-0.9.5-1.el6 golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc24 golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:14:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-22 08:15:22 EDT
Tracker for async updates of golang-github-aws-aws-sdk-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-10-22 08:18:05 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7e24cd3d92
Comment 2 Fedora Update System 2015-10-22 08:18:16 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0e4cdaa5
Comment 3 Fedora Update System 2015-10-22 08:18:17 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8df0d0822
Comment 4 Fedora Update System 2015-10-24 08:07:38 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14b327234c
Comment 5 Fedora Update System 2015-10-26 06:27:14 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a8df0d0822
Comment 6 Fedora Update System 2015-10-26 14:28:53 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fd0e4cdaa5
Comment 7 Fedora Update System 2015-10-26 15:50:42 EDT
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-aws-aws-sdk-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7e24cd3d92
Comment 8 Fedora Update System 2016-01-28 13:24:40 EST
golang-github-aws-aws-sdk-go-0.9.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-01-28 13:30:31 EST
golang-github-aws-aws-sdk-go-0.9.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-28 15:27:39 EST
golang-github-aws-aws-sdk-go-0.9.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-01-21 12:38:19 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2c91dbb6b6
Comment 12 Fedora Update System 2017-01-21 12:38:37 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95fd015610
Comment 13 Fedora Update System 2017-01-21 12:38:58 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ada715286d
Comment 14 Fedora Update System 2017-01-21 12:39:19 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5384040f08
Comment 15 Fedora Update System 2017-01-22 20:48:02 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5384040f08
Comment 16 Fedora Update System 2017-01-22 21:22:32 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ada715286d
Comment 17 Fedora Update System 2017-01-23 00:47:12 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2c91dbb6b6
Comment 18 Fedora Update System 2017-01-23 00:50:43 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95fd015610
Comment 19 Fedora End Of Life 2017-02-28 04:50:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 20 Fedora Update System 2017-03-08 08:26:26 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-03-08 08:54:28 EST
golang-github-aws-aws-sdk-go-1.4.22-0.1.git6c577e9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2017-09-29 06:05:37 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-329936d462
Comment 23 Fedora Update System 2017-09-29 06:05:43 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1a9a84c06d
Comment 24 Fedora Update System 2017-09-29 06:05:48 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-13455bf767
Comment 25 Fedora Update System 2017-09-29 06:05:54 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a953136bb1
Comment 26 Fedora Update System 2017-10-01 19:47:56 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-13455bf767
Comment 27 Fedora Update System 2017-10-01 19:52:54 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-329936d462
Comment 28 Fedora Update System 2017-10-01 20:54:37 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1a9a84c06d
Comment 29 Fedora Update System 2017-10-01 20:54:58 EDT
golang-github-aws-aws-sdk-go-1.4.22-0.5.git50762c1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a953136bb1
Comment 30 Fedora End Of Life 2018-05-03 04:31:52 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 31 Fedora End Of Life 2018-05-29 08:14:20 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.